<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.2"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>VivianUI: Class Members - Events</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">VivianUI
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.2 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search",'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('functions_evnt.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;<ul>
<li>EmbeddedTextureLoad&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_base.html#a4e52e2858d32f47452044e9ace3bebef">TriLib.AssetLoaderBase</a></li>
<li>OnAnimationClipCreated&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_base.html#a5880a3664f131477ac505e10d9b1cdda">TriLib.AssetLoaderBase</a></li>
<li>OnAvatarCreated&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_base.html#a0527d4693465e2145d61864ad0c083c0">TriLib.AssetLoaderBase</a></li>
<li>OnBlendShapeKeyCreated&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_base.html#a3ca7c121f4fae8c0e43c39d88d82c216">TriLib.AssetLoaderBase</a></li>
<li>OnMaterialCreated&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_base.html#a6f5734f25524df0e1bacb168479e97e6">TriLib.AssetLoaderBase</a></li>
<li>OnMeshCreated&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_base.html#a22273e3d7ab966cf91930645e640f923">TriLib.AssetLoaderBase</a></li>
<li>OnMetadataProcessed&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_base.html#a128f9310c431d0705f35503aef8b4e4f">TriLib.AssetLoaderBase</a></li>
<li>OnObjectLoaded&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_base.html#abd1b601f7e1e6d3809d7029a11e970a2">TriLib.AssetLoaderBase</a></li>
<li>OnTextureLoaded&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_base.html#aafe2c6ce4dbde3ecb6356ce7036609ed">TriLib.AssetLoaderBase</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated on Mon Dec 20 2021 15:24:23 for VivianUI by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.2 </li>
  </ul>
</div>
</body>
</html>
